Subject: [NEXTEL-1] Dead Zones' hamper police - Calhoun County Michigan

From: Marcel <[email-masked]>
Date: Mon, 16 Jun 2003 16:21:54 -0400

-------- Original Message --------
From: [email-masked]
Subject: Dead Zones' hamper police - Calhoun County Michigan

this is a hefty article - they are considering merging all of the comm
centers, and going to the State digital 800 TRS - they claim that the
800 gives much better coverage for portables than the VHF system - what
they don't say is that $100K will probably bring the VHF to 100%
coverage, whereas going to 800 will cost them $10M - nice try

http://www.battlecreekenquirer.com/news/stories/20030615/localnews/482613.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/